@charset "UTF-8";
/* CSS Document */
h1{
 	font-family: "Aboreto", system-ui;
 	font-weight: 600;
 	font-style: normal; 
	font-size: 50px;
	color:rgba(191,30,45,1.00);
	text-align: center;
}
h2{
	font-family: "Big Shoulders Text", sans-serif;
	font-optical-sizing: auto;
  	font-weight:400;
 	font-style: normal;
	font-size: 40px;
	color:rgba(247,147,29,1.00);
	text-align: center;
}
h3{
	font-family: "Big Shoulders Text", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
	font-size: 30px;
}

h4{
	font-family: "Big Shoulders Text", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
	font-size: 30px;
	height:30px;
}
h5{
	font-family: "Inria Serif", serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 15px;
	height:10px;
}
h6{
	font-family: "Big Shoulders Text", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
	font-size: 25px;
	height:5px;
}
header {
  font-family: "Aboreto", system-ui;
 	font-weight: 600;
 	font-style: normal; 
	font-size: 45px;
	position: absolute;
  	top: 10px;
 	left: 50%;
  	transform: translate(-50%, 0);
	color: rgba(191,30,45,1.00);
}
article{
	column-count:3;
	column-gap:40px;
	column-rule: 2px darkslategray;
	margin:40px;
	font-family: "Inria Serif", serif;
  	font-weight: 400;
  	font-style: normal;
	color:rgba(34,56,69,1.00);
}

span {
  	float: left;
	font-family: "Aboreto", system-ui;
 	font-weight: 600;
 	font-style: normal; 
	font-size: 75px;
 	line-height: 60px;
  	padding-top: 4px;
  	padding-right: 8px;
  	padding-left: 3px;
	color: rgba(191,30,45,1.00);
}
form {}
input[type=text], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid rgba(191,30,45,1.00);
  border-radius: 4px;
  box-sizing: border-box;
  color: white;
}
input[type=submit], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  background-color:rgba(247,147,29,1.00);
  border: 1px solid rgba(191,30,45,1.00);
  border-radius: 4px;
  box-sizing: border-box;
	font-family: "Inria Serif", serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 18px;
	color: white;
}
.menu {
  position: absolute;
  top: 10px;
  right: 10px;
  height: 50px;
  width: 150px;
  text-align: center;
  z-index: 1;
}
.drop {
  position: absolute;
  top: 50px;
  width: 150px;
  text-align: right;
  display: none;
  z-index: 2;
}
.link {
  display: block;
  text-align: center;
  font-family: "Aboreto", system-ui;
 	font-weight: 600;
 	font-style: normal; 
  font-size: 20px;
  padding: 10px;
  text-decoration: none;
  color: black;
  font-family: "Big Shoulders Text", sans-serif;
  font-optical-sizing: auto;
  font-weight:400;
  font-style: normal;
}
.logo{
	position: fixed;
	top:5px;
	left:20px;
	width: 100px;
	z-index: 1;
}
.container{
 width: 95%;
  position: absolute;
  top: 110px;
  left: 50%;
  transform: translate(-50%, 0);

}
.container2{
 width: 95%;
  position: absolute;
  top: 140px;
  left: 50%;
  transform: translate(-50%, 0);
}
.main{
	width:100%;
	height: auto;
}
.welcome{
	position: absolute;
	bottom: 25px;
	left: 25px;
	font-size: 45px;
	color:rgba(191,30,45,1.00);
	text-shadow: 2px 2px 5px black;
	font-family: "Aboreto", system-ui;
 	font-weight: 600;
 	font-style: normal;
}
#menu-icon {
  width: 50px;
}
.menu:hover .drop {
	display: block;
	text-align: right;
	background-color: white;
	border-radius: 10px;
	opacity: 80%;
	color: black;
}
.link:hover {
	font-family: "Big Shoulders Text", sans-serif;
  font-optical-sizing: auto;
  font-weight:400;
  font-style: normal;
	background-color:rgba(191,30,45,1.00);
	border-radius: 10px;
	opacity: 80%;
	color: black;
}
.abtdiv{
	padding:10px;
}

.contactdiv{
	text-align: center;
	font-family: "Inria Serif", serif;
  	font-weight: 400;
  	font-style: normal;
}
.sub-form {
  position: absolute;
  width: 80%;
  left: 50%;
  top: 160px;
  transform: translate(-50%, 0);
	font-family: "Inria Serif", serif;
  	font-weight: 400;
  	font-style: normal;
	 border-radius: 5px;
  background-color:rgba(191,30,45,1.00);
  padding: 20px;
	color: white;
}
.store {
  position: absolute;
  width: 80%;
  left: 50%;
  transform: translate(-50%, 0);
  text-align:center;
}
.store-pic {
  width: 100%;
  height: auto;
}
.store-con {
  width: 29%;
  background:rgba(191,30,45,1.00);
  text-align: center;
  display: inline-block;
  margin:1%;
  margin-bottom:5%;
	border-radius: 20px;
	color: white;
}
.container3 {
  padding: 10px;
}
.button {
  text-decoration: none;
  background-color:rgba(191,30,45,1.00);
  border-radius: 10px;
  padding: 10px;
  color:rgba(247,147,29,1.00);
font-family: "Aboreto", system-ui;
 	font-weight: 600;
 	font-style: normal; 
	font-size: 20px;
  position: absolute;
  bottom: 25px;
  right: 25px;
  border: 2px solid rgba(247,147,29,1.00);
}
.copy {
  column-count: 3;
  column-gap: 50px;
  padding-left: 50px;
  padding-right: 50px;
  paddin-bottom:50px;
  font-family: arial;
  font-size:12px;
}
@media (max-width: 1200px){
	article{
		column-count:2;
	}
@media (max-width: 800px){
	article{
		column-count:1;
	}	
	}
}
@media only screen and (max-width: 800px) {
	.store-con{
		width:45%;
	}
	.copy{
		column-count:2;
	}
  }